@charset "utf-8";
/** 清除边距 **/
body,h1,h2,h3,h4,h5,h6,p,blockquote, /* structural elements 结构元素 */
dl,dt,dd,ul,ol,li,a,span,i,b, /* list elements 列表元素 */
form,fieldset,legend,button,input,textarea, /* form elements 表单元素 */
th,td /* table elements 表格元素 */ {margin:0;padding:0;}
body{ font-size:14px; background:#fafafa;/*, "Arial Narrow";*/}
/** 重置列表元素 **/
ul,ol{list-style:none ;}
img{ border:0;}
/**头部代码**//**重置代码**/
.top{ width:100%; background-color:#fefefe;}/*top背景色*/
.top_center{ width:1150px; margin:0 auto;height:106px;}
.ct_left{  float:left;  padding:20px 0 0 0px; margin-right:26px;}
.ct_center{ width:306px; float:left; padding-top:49px; margin-right:24px;}
.cr_left{ width:90px; height:46px; float:left; height:39px; background:#0077d1;}

.ft_lt{ width:74px; height:39px; line-height:39px; text-align:center; color:#FFF; font-size:16px; float:left;}
.ft_right{ width:14px; height:9px; float:right; padding-top:30px;}
.cr_right{ width:305px;  padding:1px 0 0 1px;}
.fr_left{ width:239px; float:left; *margin-top:-1px;/*ie7*/ _margin-top:-1px;/*ie6*/}
.fr_right{ width:40px; float:right; height:34px; width:64px; height:34px;}
.fr_right_hua{width:40px; float:right; height:34px; width:64px; height:34px;background-color:red;}
.ct_right{ width:600px; float:left; padding-top:55px; font-size:16px;}
.rg_left{ float:left; width:158px; height:80px; font-size:16px; color:#0077d1;}
.rg_left a{ color:#0077d1; text-decoration:none;}
.rg_left a:hover{ color:#ff9500; text-decoration:none;}/*注册登录滑过颜色*/
.rg_left ul{ list-style:none; float:right; }
.rg_left ul li{ float:left; width:48px; text-align:center; height:30px; line-height:30px;}
.rg_left ul .hang{width:2px; height:30px; background:url(/public/web2.0/images/shu_lan.jpg) no-repeat scroll center center transparent;}
.rg_rt{ float:right; height:80px; width:145px;}
.rt_left{ float:left; height:50px; width:20px; padding:5px 0 0 8px;}
.rt_right{ float:right; height:50px; width:105px; color:#0077d1; font-size:16px;padding-top:5px;}
.rt_right a{color:#0077d1; text-decoration:none;}
.rt_right a:hover{color:#ff9500; text-decoration:none;}/*我的空间滑过颜色*/
/* 导航 */

.daohang_da{ width:100%; height:47px;background:#0077d1;}
.navFloat{position:fixed; top:0px; left:0px; z-index: 600;}

.daohang_da_center{ width:980px; margin:0 auto; height:47px;font-size:18px;FONT-FAMILY: "微软雅黑"}
.daohang_da_center ul{ height:47px;}
.daohang_da_center li{ width:107px; float:left; text-align:center; height:42px; line-height:48px; background:url(../images/daohang_shuxian.png) no-repeat left 1px; font-size:18px;}
.daohang_da_center ul .shu_1{ width:1px; background:url(/public/web2.0/images/shu_1.jpg) no-repeat; height:47px; text-align:center; line-height:47px;}
.daohang_da_center ul li a{ color:#ffffff; display:inline-block;text-decoration:none;}
.daohang_da_center ul li a:hover{ background:#fafafa; color:#0077d1;width:107px; margin-top:5px; overflow:hidden;line-height:42px; _line-height:43px;}
.daohang_chu{background: none repeat scroll 0 0 #FAFAFA;color:#0077d1 !important;line-height: 42px;margin-top: 5px;overflow: hidden;width: 107px;}











/**低部-bottom**//**重置链接**/
.footer{ text-align:center}
.footnav{ margin-bottom:0; }
.footnav a{ margin:0 14px; font-size:16px; color:#6f6a69; text-decoration:none;}
.footer p{ color:#84807f; line-height:1.6;font-size:12px;}

.fr_left_left_chu_add{height:36px;  width:306px; border:2px solid #0077d1;_width:299px;line-height:34px; font-size:16px; color:#999; padding-left:5px;*margin-top:-1px;/*ie7*/ _margin-top:-1px;/*ie6*/margin-top:-1px;}
.fr_left_left_hua{ height:36px;  width:306px;border:2px solid #ff9500; _width:299px;line-height:34px; font-size:16px; color:#323232; padding-left:5px;*margin-top:-1px;/*ie7*/ _margin-top:-1px;/*ie6*/margin-top:-1px;}

.fr_left_right{ width:63px; float:right; height:34px;background: url(/public/web2.0/images/f1.jpg) no-repeat;*margin-top:-1px;/*ie7*/ _margin-top:-1px;/*ie6*/margin-top:-1px;}
.fr_left_right_hua{ width:63px; float:right; height:34px;background: url(/public/web2.0/images/f2.jpg) no-repeat; cursor:pointer;*margin-top:-1px;/*ie7*/ _margin-top:-1px;/*ie6*/margin-top:-1px;}


.fr_left input{ width:236px; height:30px;_width:235px;  line-height:30px; padding-left:3px; font-size:16px;}

.ct_right span{ color:#0077d1;}
.ct_right a{ color:#0077d1; text-decoration:none;}
.ct_right a:hover{ color:#ff9500; text-decoration:none;}

.xin_wode_right{}/*新加*/
.xin_top_right span{font-size:14px; color:#0077d1;}
.xiaorenImage{margin:0 0 0 35px;}